* {
  margin:0;
  padding:0;
  list-style:none;
  text-decoration:none;
  
}

.fcolor1{color:#fff}
.fcolor2{color:#5c7f5f}
.fcolor3{color:#000}
.fsize10{font-size:10px;}
.fsize18{font-size:18px}
.fsize19{font-size:19px}
.fsize16{font-size:16px}
.fsize20{font-size:20px}
.fsize36{font-size:36px}
.fsize24{font-size:24px}
.fsize40{font-size:40px}
.mgt30{margin-top:30px}
.mgt20{margin-top:20px}
.mgt10{margin-top:10px}
.mgt40{margin-top:40px}
.mgt60{margin-top:60px}
.clear{clear:both}
.font1{font-family:"宋体"}
.fw{font-weight:bold}
.fr{float:right}
.fl{float:left}
.textalignl{text-align:left}
a{text-decoration:none}
img{border:0px}
body {width:100%;font-size:14px;font-family:"微软雅黑";text-align:center}
.top{}

.main{margin:0 auto;width:1420px}
.main1{margin:0 auto;width:900px}
.banner{width:100%;background:url(images/banner.jpg) center no-repeat;height:480px;}
.zixun{background:#5c7f5f;border-radius:5px;width:200px;height:36px;line-height:36px;margin:0 auto;margin-top:40px}
.zixun1{background:#fff;border-radius:5px;width:200px;height:32px;line-height:32px;margin:0 auto;margin-top:5px}
.navbg{background:url(images/navbg.png) repeat-x;height:130px;line-height:130px}
.navmain{width:900px;margin:0 auto;line-height:24px;padding-top:24px}
.keshilist{ width:900px;margin:0 auto; }
.keshilist1{width:900px;margin:0 auto; }
.keshilist ul li{float:left;margin-right:13px; width:210px; height:54px;line-height:54px; border:1px dashed #5c7f5f; border-radius:2px;  margin-top:30px; }
.keshilist1 ul li{float:left;margin-right:13px; width:210px; height:54px;line-height:54px; border:1px dashed #5c7f5f; border-radius:2px;  margin-top:30px;}
.ksbl{background:#5c7f5f;}
.ding{float:left;background:#5c7f5f;width:210px; height:62px; border:1px dashed #5c7f5f; border-radius:2px; padding-top:10px; margin-top:30px;}
.jieshao{padding-left:20px;padding-right:20px;line-height:28px}
.keshi0{background:url(images/t0.jpg) center center no-repeat;height:131px;width:100%;padding-top:40px}
.keshi1{background:url(images/t1.jpg) center center no-repeat;height:131px;width:100%;padding-top:40px}
.keshi2{background:url(images/t2.jpg) center center no-repeat;height:131px;width:100%;padding-top:40px}
.keshi3{background:url(images/t2.jpg) center center no-repeat;height:148px;width:100%;padding-top:22px}
.keshi4{background:url(images/t2.jpg) center center no-repeat;height:140px;width:100%;padding-top:31px}
.keshi5{background:url(images/t2.jpg) center center no-repeat;height:140px;width:100%;padding-top:31px}
.footbg{background:url(images/footbg.jpg) center center no-repeat;height:546px}
.foot{padding-top:60px;}
.foot p{line-height:28px}
.tuikuan{background:#fff;border-radius:5px;color:#5b805f;width:400px;margin: auto}
.bg1{}
.keshiimg0{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.keshiimg1{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.keshiimg2{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.keshiimg3{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.keshiimg4{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.keshiimg5{height:443px;text-align:center;background: url(images/bj1.jpg) no-repeat top center;width:100%}
.back{border:4px solid #fff;width:200px; margin:0 auto;margin-top:80px}